<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.6.1" created="2016-11-29 01:56" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Franco</title>
	<link>http://demo.arrowpress.net/franco_sample</link>
	<description>Elegant WooCommerce WordPress Theme</description>
	<pubDate>Tue, 29 Nov 2016 01:56:00 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demo.arrowpress.net/franco_sample</wp:base_site_url>
	<wp:base_blog_url>http://demo.arrowpress.net/franco_sample</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login>admin</wp:author_login><wp:author_email>arrowpress@arrowhitech.com</wp:author_email><wp:author_display_name><![CDATA[admin]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=4.6.1</generator>

	<item>
				<title>Homepage Portfolio 3</title>
		<link>http://demo.arrowpress.net/franco_sample/homepage-portfolio-3/</link>
		<pubDate>Mon, 05 Sep 2016 10:07:29 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demo.arrowpress.net/franco_sample/?page_id=1026</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row][vc_column][rev_slider_vc alias="home-6"][ultimate_spacer height="63" height_on_tabs="50" height_on_tabs_portrait="50"][franco_container][franco_gallery title="Portfolio" sub_title="our works " layout="grid" grid_layout_style="gallery-grid-style2" number="7" el_class="space-50"][/franco_container][ultimate_spacer height="54"][/vc_column][/vc_row][vc_row css=".vc_custom_1473070142327{background-image: url(http://demo.arrowpress.net/franco_sample/wp-content/uploads/2016/09/39_homepage_portfolio_3.jpg?id=1029) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}" el_class="about-franco-style3"][vc_column][ultimate_spacer height="59"][franco_container][franco_heading heading_style="style2" small_heading_title="about Franco" tag_heading="tag-h3" big_heading_title=" creative agency"][ultimate_spacer height="24"][vc_column_text]
<p style="text-align: center;">In commodo dolor vitae sem vulputate pellentesque. Aliquam sit amet mattis mi. Proin sed nulla mi. Curabitur commodo lectus sit amet leo dignissim, id
tempus nisl pellentesque. Proin at sapien ipsum. Aenean placerat, quam ac tempor congue, orci est luctus ex, ut vestibulum ipsum nisl eu nisi. Fusce eleifend
mattis tortor. Vestibulum ex ex, consectetur sit amet imperdiet at, finibus a sem.

[/vc_column_text][/franco_container][ultimate_spacer height="54"][/vc_column][/vc_row][vc_row][vc_column][ultimate_spacer height="36" height_on_tabs="36" height_on_tabs_portrait="36" height_on_mob_landscape="36" height_on_mob="36"][franco_container][vc_row_inner][vc_column_inner el_class="about-desc" offset="vc_col-lg-6 vc_col-md-6 vc_col-xs-12"][ult_animation_block animation="fadeInRight" animation_duration="1" animation_delay="0.5" animation_iteration_count="1" opacity_start_effect="100"][franco_heading small_heading_title="Client's" tag_heading="tag-h3" big_heading_title="Testimonials" heading_align="left"][/ult_animation_block][franco_testimonial layout="style_2" el_class="profilename-14"][/vc_column_inner][vc_column_inner offset="vc_col-lg-6 vc_col-md-6 vc_col-xs-12"][vc_single_image image="279" img_size="full"][/vc_column_inner][/vc_row_inner][/franco_container][ultimate_spacer height="37" height_on_tabs="37" height_on_tabs_portrait="37" height_on_mob_landscape="37" height_on_mob="37"][/vc_column][/vc_row][vc_row css=".vc_custom_1471595461948{background-color: #f6f6f6 !important;}" el_class="no-footer-padding"][vc_column][ultimate_spacer height="37"][franco_container][franco_heading small_heading_title="We are on" tag_heading="tag-h3" big_heading_title="Instagram"][ultimate_spacer height="23"][vc_column_text el_class="change_color" css=".vc_custom_1472551018350{margin-bottom: 28px !important;}"]
<p style="text-align: center;">Check out our firm’s daily process and routine at instagram. We love to shoot pics, and we
think it’s fun to share with the world all this positive energy we have.

[/vc_column_text][/franco_container][franco_instagram_feed per_page="5" show_text="" use_layout2="yes" show_btn="yes"][ultimate_spacer height="67" height_on_tabs="50" height_on_tabs_portrait="50"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>1026</wp:post_id>
		<wp:post_date>2016-09-05 10:07:29</wp:post_date>
		<wp:post_date_gmt>2016-09-05 10:07:29</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>homepage-portfolio-3</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_vc_post_settings</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_page_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>dfiFeatured</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{i:0;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slide_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header</wp:meta_key>
			<wp:meta_value><![CDATA[9]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>footer</wp:meta_key>
			<wp:meta_value><![CDATA[7]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs_bg</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs_style</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left-sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right-sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[wide]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>block_bottom</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>popup_layout</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_shortcodes_custom_css</wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1473070142327{background-image: url(http://demo.arrowpress.net/franco_sample/wp-content/uploads/2016/09/39_homepage_portfolio_3.jpg?id=1029) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}.vc_custom_1471595461948{background-color: #f6f6f6 !important;}.vc_custom_1472551018350{margin-bottom: 28px !important;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs</wp:meta_key>
			<wp:meta_value><![CDATA[breadcrumbs]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>page_title</wp:meta_key>
			<wp:meta_value><![CDATA[page_title]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>remove_space</wp:meta_key>
			<wp:meta_value><![CDATA[remove_space]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>skin</wp:meta_key>
			<wp:meta_value><![CDATA[color-1]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
